function  Write2TXT( fname, string, value )

fp   =  fopen( fname, 'wt' );

if exist('string')
  
    fprintf( fp, '%s\n\n', string );
    
end

if exist( 'value' )    
    fprintf( fp, '%6.3f       %6.3f  \n', value );
end

fclose(fp);